.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-832a2dd0-4571-0c60-fc44-5954a4149a04 {
margin-bottom: 16px !important;
margin-left: 20px !important;
margin-right: 20px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-6987ba07-d302-c755-e977-af0d340a6f82 {
margin-bottom: 16px !important;
margin-left: 20px !important;
margin-right: 20px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-004ded63-b45c-c472-75aa-742d3f24b52d {
margin-bottom: 16px !important;
margin-left: 20px !important;
margin-right: 20px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-bc34e111-e96f-f35c-f481-ef5a079af64c {
margin-bottom: 16px !important;
margin-left: 20px !important;
margin-right: 20px !important;
margin-top: 16px !important;
}
